
                <li class="nav-item dropdown __NAV_CLASS_ADMIN__">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop-admin" data-toggle="dropdown">
                        Administrer
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="/admin/monitoring">Superviser</a>
                        <a class="dropdown-item" href="/admin/allvms">Environnements virtuels</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="/admin/challenges">Configurer</a>
                        <a class="dropdown-item" href="/admin/startmaster">Images Maîtres</a>
                        <a class="dropdown-item" href="/admin/upload">Téléverser</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="/admin/tools">Outils</a>
                    </div>
                </li>
